body{
    background-color: rgb(37, 42, 52);
    font-family: "Courier New", Courier, monospace !important;
    text-align: center;
    color:rgb(234, 234, 234);
    max-width: 800px;
    margin: 0 auto;
}

h1
{
    border-bottom: 2%;
    font-size: 48px;
    font-weight: bold;
    color:#285A48;
}

h2
{
    border-bottom: 2%;
    font-size: 24px;
    font-weight: bold;
    color:rgb(255, 46, 99);
}

h3
{
    border-bottom: 2%;
    font-size: 18px;
    font-weight: bold;
    color:rgb(255, 46, 99)
}

div
{
    max-width: 800px;
    margin: 0 auto;
}

.container_socials{
    display:flex;
    position: relative;
}

.main-card-container{
    display: flex;
    position: relative;
    max-width: 80%;
}


a, u
{
    text-decoration: none;
}
a:visited
{
    color:rgb(176, 228, 204);
}
a 
{
    color:rgb(176, 228, 204);
}
  
a:hover {
    color: rgb(119, 219, 172);
    font-weight: bold;  
    text-decoration-line: underline;
}